standardizeLongitude {oce} | R Documentation

## Put longitude in the range from -180 to 180

### Description

Put longitude in the range from -180 to 180

### Usage

    standardizeLongitude(longitude)

### Arguments

`longitude` | in degrees East, possibly exceeding 180

### Value

longitude in signed degrees East

### See Also

`matrixShiftLongitude` and `shiftLongitude` are more powerful relatives to `standardizeLongitude`.

[Package oce version 0.9-18 Index]